﻿.mud-layout
{
    background: radial-gradient(circle at bottom left, rgba(255, 239, 208, 0.9) 0%, rgba(255, 239, 208, 0.48) 12%, rgba(255, 239, 208, 0.18) 22%, rgba(255, 239, 208, 0) 34%), radial-gradient(circle at bottom right, rgba(241, 232, 255, 0.66) 0%, rgba(241, 232, 255, 0.32) 11%, rgba(241, 232, 255, 0.12) 21%, rgba(241, 232, 255, 0) 33%), radial-gradient(circle at 72% 16%, rgba(241, 232, 255, 0.7) 0%, rgba(241, 232, 255, 0.36) 10%, rgba(241, 232, 255, 0.12) 19%, rgba(241, 232, 255, 0) 30%), linear-gradient(180deg, #ffffff 0%, #ffffff 100%);
    display: flex;
    flex-direction: column;
    min-height: 100dvh;
}

.mud-breadcrumbs
{
    margin-top: 7px;
    padding: 10px 0px;
}

.mud-dialog-actions
{
    padding: 16px 25px !important;
}

.mud-divider
{
    border-top: 1px dashed var(--mud-palette-divider);
}

.mud-nav-link
{
    padding: 10px 16px;
    border-radius: calc(var(--mud-default-borderradius) - 2px);
}

    .mud-nav-link .mud-nav-link-expand-icon.mud-transform
    {
        transform: rotate(90deg) !important;
    }

.mud-nav-link-expand-icon
{
    width: 18px;
    height: 18px;
}

.mud-overlay
{
    z-index: 2000;
}

.mud-nav-link.active:not(.mud-nav-link-disabled) .mud-nav-link-text
{
    color: var(--mud-palette-primary) !important;
}

.mud-nav-link:hover:not(.mud-nav-link-disabled)
{
    background-color: rgba(110, 63, 164, 0.08);
}

.mud-table th, .mud-simple-table th
{
    background-color: var(--mud-palette-background-gray);
}

.mud-table tr:not(:last-child) td, .mud-simple-table tr:not(:last-child) td
{
    border-bottom-style: dashed !important;
}

.mud-button-root.mud-button-text:hover
{
    background-color: rgba(110, 63, 164, 0.08);
}

.mud-tabs-tabbar
{
    background-color: transparent !important;
}

.mud-tab-panel
{
    text-transform: none !important;
    letter-spacing: 0;
    min-width: auto !important;
}
